<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="packages\EntityFramework.6.4.4\build\EntityFramework.props" Condition="Exists('packages\EntityFramework.6.4.4\build\EntityFramework.props')" />
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{7C5162E4-C019-4C0E-A4D9-731CC41A1142}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>compabetov2</RootNamespace>
    <AssemblyName>compabetov2</AssemblyName>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <PublishUrl>C:\Users\Googl\Desktop\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>2</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <PublishWizardCompleted>true</PublishWizardCompleted>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>
    </ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup>
    <SignManifests>true</SignManifests>
  </PropertyGroup>
  <PropertyGroup>
    <ManifestCertificateThumbprint>67F33B38C8AA9F19D3F85F49983D54F176F6353C</ManifestCertificateThumbprint>
  </PropertyGroup>
  <PropertyGroup>
    <ManifestKeyFile>compabetov2_TemporaryKey.pfx</ManifestKeyFile>
  </PropertyGroup>
  <PropertyGroup>
    <GenerateManifests>true</GenerateManifests>
  </PropertyGroup>
  <PropertyGroup />
  <PropertyGroup />
  <PropertyGroup>
    <Win32Resource>
    </Win32Resource>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>packages\EntityFramework.6.4.4\lib\net45\EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework.SqlServer, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>packages\EntityFramework.6.4.4\lib\net45\EntityFramework.SqlServer.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.SqlServer.Types, Version=14.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL">
      <HintPath>packages\Microsoft.SqlServer.Types.14.0.314.76\lib\net40\Microsoft.SqlServer.Types.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.SQLite, Version=1.0.118.0, Culture=neutral, PublicKeyToken=db937bc2d44ff139, processorArchitecture=MSIL">
      <HintPath>packages\Stub.System.Data.SQLite.Core.NetFramework.1.0.118.0\lib\net46\System.Data.SQLite.dll</HintPath>
    </Reference>
    <Reference Include="System.Data.SQLite.EF6, Version=1.0.118.0, Culture=neutral, PublicKeyToken=db937bc2d44ff139, processorArchitecture=MSIL">
      <HintPath>packages\System.Data.SQLite.EF6.1.0.118.0\lib\net46\System.Data.SQLite.EF6.dll</HintPath>
    </Reference>
    <Reference Include="System.Data.SQLite.Linq, Version=1.0.118.0, Culture=neutral, PublicKeyToken=db937bc2d44ff139, processorArchitecture=MSIL">
      <HintPath>packages\System.Data.SQLite.Linq.1.0.118.0\lib\net46\System.Data.SQLite.Linq.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="database\modelos\DetalleEnvioModel.cs" />
    <Compile Include="database\modelos\Envio.cs" />
    <Compile Include="database\modelos\Variante.cs" />
    <Compile Include="Empleados\AgregarEmpleado1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Empleados\AgregarEmpleado1.Designer.cs">
      <DependentUpon>AgregarEmpleado1.cs</DependentUpon>
    </Compile>
    <Compile Include="Empleados\AgregarLogin1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Empleados\AgregarLogin1.Designer.cs">
      <DependentUpon>AgregarLogin1.cs</DependentUpon>
    </Compile>
    <Compile Include="Empleados\EditarEmpleado1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Empleados\EditarEmpleado1.Designer.cs">
      <DependentUpon>EditarEmpleado1.cs</DependentUpon>
    </Compile>
    <Compile Include="Estadiscticas.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Estadiscticas.Designer.cs">
      <DependentUpon>Estadiscticas.cs</DependentUpon>
    </Compile>
    <Compile Include="Merma\ActualizarMerma.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Merma\ActualizarMerma.Designer.cs">
      <DependentUpon>ActualizarMerma.cs</DependentUpon>
    </Compile>
    <Compile Include="Empleados\AgregarEmpleado.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Empleados\AgregarEmpleado.Designer.cs">
      <DependentUpon>AgregarEmpleado.cs</DependentUpon>
    </Compile>
    <Compile Include="Empleados\AgregarLogin.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Empleados\AgregarLogin.Designer.cs">
      <DependentUpon>AgregarLogin.cs</DependentUpon>
    </Compile>
    <Compile Include="Merma\agregarmermas.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Merma\agregarmermas.Designer.cs">
      <DependentUpon>agregarmermas.cs</DependentUpon>
    </Compile>
    <Compile Include="Cuentas\cuentas.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Cuentas\cuentas.Designer.cs">
      <DependentUpon>cuentas.cs</DependentUpon>
    </Compile>
    <Compile Include="database\conexion.cs" />
    <Compile Include="database\DAO.cs" />
    <Compile Include="database\modelos\Categoria.cs" />
    <Compile Include="database\modelos\Cliente.cs" />
    <Compile Include="database\modelos\Cuenta.cs" />
    <Compile Include="database\modelos\DetalleCuentaModel.cs" />
    <Compile Include="database\modelos\DetalleVentaModel.cs" />
    <Compile Include="database\modelos\Empleado.cs" />
    <Compile Include="database\modelos\LoginModel.cs" />
    <Compile Include="database\modelos\Merma.cs" />
    <Compile Include="database\modelos\Producto.cs" />
    <Compile Include="database\modelos\usuario.cs" />
    <Compile Include="database\modelos\VentaModel.cs" />
    <Compile Include="database\service.cs" />
    <Compile Include="Empleados\EditarEmpleado.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Empleados\EditarEmpleado.Designer.cs">
      <DependentUpon>EditarEmpleado.cs</DependentUpon>
    </Compile>
    <Compile Include="Envios\envios.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Envios\envios.Designer.cs">
      <DependentUpon>envios.cs</DependentUpon>
    </Compile>
    <Compile Include="Inventario\inventario.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Inventario\inventario.Designer.cs">
      <DependentUpon>inventario.cs</DependentUpon>
    </Compile>
    <Compile Include="Principal\login.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Principal\login.Designer.cs">
      <DependentUpon>login.cs</DependentUpon>
    </Compile>
    <Compile Include="Principal\MenuPrincipal.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Principal\MenuPrincipal.Designer.cs">
      <DependentUpon>MenuPrincipal.cs</DependentUpon>
    </Compile>
    <Compile Include="Merma\mermas.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Merma\mermas.Designer.cs">
      <DependentUpon>mermas.cs</DependentUpon>
    </Compile>
    <Compile Include="Empleados\ModificarContra.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Empleados\ModificarContra.Designer.cs">
      <DependentUpon>ModificarContra.cs</DependentUpon>
    </Compile>
    <Compile Include="Empleados\personal.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Empleados\personal.Designer.cs">
      <DependentUpon>personal.cs</DependentUpon>
    </Compile>
    <Compile Include="Empleados\preguntaLogin.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Empleados\preguntaLogin.Designer.cs">
      <DependentUpon>preguntaLogin.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="SqlServerTypes\Loader.cs" />
    <Compile Include="Ventas\datosCuenta.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Ventas\datosCuenta.Designer.cs">
      <DependentUpon>datosCuenta.cs</DependentUpon>
    </Compile>
    <Compile Include="Ventas\datosEnvio.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Ventas\datosEnvio.Designer.cs">
      <DependentUpon>datosEnvio.cs</DependentUpon>
    </Compile>
    <Compile Include="Ventas\vender.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Ventas\vender.Designer.cs">
      <DependentUpon>vender.cs</DependentUpon>
    </Compile>
    <Compile Include="Merma\verMerma.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Merma\verMerma.Designer.cs">
      <DependentUpon>verMerma.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="Empleados\AgregarEmpleado1.resx">
      <DependentUpon>AgregarEmpleado1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Empleados\AgregarLogin1.resx">
      <DependentUpon>AgregarLogin1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Empleados\EditarEmpleado1.resx">
      <DependentUpon>EditarEmpleado1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Estadiscticas.resx">
      <DependentUpon>Estadiscticas.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Merma\ActualizarMerma.resx">
      <DependentUpon>ActualizarMerma.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Empleados\AgregarEmpleado.resx">
      <DependentUpon>AgregarEmpleado.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Empleados\AgregarLogin.resx">
      <DependentUpon>AgregarLogin.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Merma\agregarmermas.resx">
      <DependentUpon>agregarmermas.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Cuentas\cuentas.resx">
      <DependentUpon>cuentas.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Empleados\EditarEmpleado.resx">
      <DependentUpon>EditarEmpleado.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Envios\envios.resx">
      <DependentUpon>envios.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Inventario\inventario.resx">
      <DependentUpon>inventario.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Principal\login.resx">
      <DependentUpon>login.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Principal\MenuPrincipal.resx">
      <DependentUpon>MenuPrincipal.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Merma\mermas.resx">
      <DependentUpon>mermas.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Empleados\ModificarContra.resx">
      <DependentUpon>ModificarContra.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Empleados\personal.resx">
      <DependentUpon>personal.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Empleados\preguntaLogin.resx">
      <DependentUpon>preguntaLogin.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="Ventas\datosCuenta.resx">
      <DependentUpon>datosCuenta.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Ventas\datosEnvio.resx">
      <DependentUpon>datosEnvio.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Ventas\vender.resx">
      <DependentUpon>vender.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Merma\verMerma.resx">
      <DependentUpon>verMerma.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="compabetov2_TemporaryKey.pfx" />
    <None Include="packages.config" />
    <None Include="Properties\DataSources\compabetov2.database.Conexion.datasource" />
    <None Include="Properties\DataSources\compabetov2.database.modelos.Empleado.datasource" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\LoginOriginal.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Homero1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\maschico.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\LoginOriginal1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\LoginOriginal2.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Rectangle 1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Menu.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Group 1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\rec.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\bg.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\dummy logo.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Cuadro.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\cua.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\cua1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Personal.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Vender.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Envios.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Cuentas.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\mermas.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\inventario.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Menui.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Menui1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\estadisticasi.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\productoi.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\reportesi.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\sesionc.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\HomeroMenu.png" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="icono.ico" />
    <None Include="Resources\Barra.png" />
    <None Include="Resources\Form.png" />
    <None Include="Resources\cancel.png" />
    <None Include="Resources\check.png" />
    <None Include="Resources\cancel1.png" />
    <None Include="Resources\check1.png" />
    <Content Include="SqlServerTypes\readme.htm" />
    <Content Include="SqlServerTypes\x64\msvcr120.dll">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="SqlServerTypes\x64\SqlServerSpatial140.dll">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="SqlServerTypes\x86\msvcr120.dll">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="SqlServerTypes\x86\SqlServerSpatial140.dll">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <None Include="Resources\mas.png" />
    <None Include="Resources\menos.png" />
    <Content Include="Resources\Modelo.jpg" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.7.2">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4.7.2 %28x86 y x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Connected Services\" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>Este proyecto hace referencia a los paquetes NuGet que faltan en este equipo. Use la restauración de paquetes NuGet para descargarlos. Para obtener más información, consulte http://go.microsoft.com/fwlink/?LinkID=322105. El archivo que falta es {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('packages\EntityFramework.6.4.4\build\EntityFramework.props')" Text="$([System.String]::Format('$(ErrorText)', 'packages\EntityFramework.6.4.4\build\EntityFramework.props'))" />
    <Error Condition="!Exists('packages\EntityFramework.6.4.4\build\EntityFramework.targets')" Text="$([System.String]::Format('$(ErrorText)', 'packages\EntityFramework.6.4.4\build\EntityFramework.targets'))" />
    <Error Condition="!Exists('packages\Stub.System.Data.SQLite.Core.NetFramework.1.0.118.0\build\net46\Stub.System.Data.SQLite.Core.NetFramework.targets')" Text="$([System.String]::Format('$(ErrorText)', 'packages\Stub.System.Data.SQLite.Core.NetFramework.1.0.118.0\build\net46\Stub.System.Data.SQLite.Core.NetFramework.targets'))" />
  </Target>
  <Import Project="packages\EntityFramework.6.4.4\build\EntityFramework.targets" Condition="Exists('packages\EntityFramework.6.4.4\build\EntityFramework.targets')" />
  <Import Project="packages\Stub.System.Data.SQLite.Core.NetFramework.1.0.118.0\build\net46\Stub.System.Data.SQLite.Core.NetFramework.targets" Condition="Exists('packages\Stub.System.Data.SQLite.Core.NetFramework.1.0.118.0\build\net46\Stub.System.Data.SQLite.Core.NetFramework.targets')" />
</Project>